Sie müssen das Widget-Wrapper-Portlet zunächst konfigurieren.